#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nicepage\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-28 14:42:26+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: editor\admin.php:120
#: editor\admin.php:600
#: editor\admin.php:2053
msgid "Turn to Nicepage"
msgstr ""

#: editor\admin.php:124
#: editor\admin.php:2055
msgid "Edit with Nicepage"
msgstr ""

#: editor\admin.php:127
msgid "The page has unpublished changes."
msgstr ""

#: editor\admin.php:127
msgid "Click \"
msgstr ""

#: editor\admin.php:142
#: editor\admin.php:142
#: editor\admin.php:143
#: editor\admin.php:143
#: editor\admin.php:214
msgid "Nicepage"
msgstr ""

#: editor\admin.php:145
#: editor\admin.php:145
#: editor\admin.php:181
#: importer\import.php:9
msgid "Import"
msgstr ""

#: editor\admin.php:146
#: editor\admin.php:146
#: editor\admin.php:191
msgid "Plugin Wizard"
msgstr ""

#: editor\admin.php:148
#: editor\admin.php:148
#: editor\admin.php:193
#: includes\class-np-role-manager.php:82
msgid "Role Manager"
msgstr ""

#: editor\admin.php:150
#: editor\admin.php:150
#: editor\admin.php:179
msgid "Settings"
msgstr ""

#: editor\admin.php:180
msgid "New Page"
msgstr ""

#: editor\admin.php:183
msgid "Colors"
msgstr ""

#: editor\admin.php:184
msgid "Fonts"
msgstr ""

#: editor\admin.php:185
msgid "Typography"
msgstr ""

#: editor\admin.php:186
msgid "Headings and Text"
msgstr ""

#: editor\admin.php:187
msgid "Header"
msgstr ""

#: editor\admin.php:188
msgid "Menu Style"
msgstr ""

#: editor\admin.php:189
msgid "Footer"
msgstr ""

#: editor\admin.php:216
msgid "Colors and Fonts"
msgstr ""

#: editor\admin.php:1002
#: editor\admin.php:1007
#: processors\class-np-data-replacer.php:1234
#: processors\class-np-data-replacer.php:1294
msgid ", "
msgstr ""

#: editor\admin.php:1005
#: processors\class-np-data-replacer.php:1274
msgid "Edit"
msgstr ""

#: editor\admin.php:1011
#: processors\class-np-data-replacer.php:1254
msgid "Comments (%d)"
msgstr ""

#: editor\admin.php:1018
msgid "Read more"
msgstr ""

#: importer\class-np-import-notice.php:14
msgid "<strong>There is content included to Nicepage plugin.</strong><br>Would you like to install it?"
msgstr ""

#: importer\class-np-import-notice.php:17
msgid "Import content"
msgstr ""

#: importer\class-np-import-notice.php:18
msgid "Replace previously imported content"
msgstr ""

#: importer\class-np-import-notice.php:19
msgid "Hide notice"
msgstr ""

#: importer\class-np-import-notice.php:50
msgid "Content was successfully imported."
msgstr ""

#: importer\class-np-import-notice.php:51
msgid "An error occurred while importing."
msgstr ""

#: importer\import.php:15
msgid "Before you can upload your import file, you will need to fix the following error:"
msgstr ""

#: importer\import.php:21
msgid "Upload your (.zip) file and we&#8217;ll import the pages and images into this site."
msgstr ""

#: importer\import.php:24
msgid "Choose a (.zip) file from your computer, then click Upload file and import."
msgstr ""

#: importer\import.php:35
msgid "Upload file and import"
msgstr ""

#: importer\wizard.php:49
msgid "Content has already been imported. Please skip this step"
msgstr ""

#: importer\wizard.php:54
msgid "Nicepage plugin has Pages, Images, Menu, Header, and Footer. </br></br>Do you want to import the Content?"
msgstr ""

#: importer\wizard.php:59
msgid "Import Sidebars Content"
msgstr ""

#: importer\wizard.php:64
msgid "Import Products Content to Woocommerce"
msgstr ""

#: importer\wizard.php:85
msgid "Content"
msgstr ""

#: importer\wizard.php:95
#: importer\wizard.php:130
msgid "Theme"
msgstr ""

#: importer\wizard.php:101
msgid "We have found Products that you can import to your site. </br></br>Do you want to continue with importing?"
msgstr ""

#: importer\wizard.php:114
msgid "Please note that some Products already exist in your database, and the import will overwrite the current ones."
msgstr ""

#: importer\wizard.php:127
msgid "Choose the source for your site\"
msgstr ""

#: importer\wizard.php:131
msgid "Plugin"
msgstr ""

#: importer\wizard.php:136
msgid "You can change it later in the <a href="
msgstr ""

#: importer\wizard.php:149
msgid "Congratulations! The Nicepage plugin has been activated and your website is ready."
msgstr ""

#: importer\wizard.php:167
msgid "Your website is ready!"
msgstr ""

#: importer\wizard.php:176
msgid "Select Site Style"
msgstr ""

#: importer\wizard.php:180
msgid "Apply"
msgstr ""

#: importer\wizard.php:191
#: importer\wizard.php:196
msgid "Import Content"
msgstr ""

#: importer\wizard.php:197
msgid "Replace previously imported Content"
msgstr ""

#: importer\wizard.php:208
#: importer\wizard.php:213
msgid "Import Products"
msgstr ""

#: importer\wizard.php:214
msgid "Replace previously imported Products"
msgstr ""

#: importer\wizard.php:324
msgid "Skip"
msgstr ""

#: includes\class-np-forms.php:263
msgid "Header Nicepage Form: %s"
msgstr ""

#: includes\class-np-forms.php:266
msgid "Footer Nicepage Form: %s"
msgstr ""

#: includes\class-np-forms.php:269
msgid "Dialog Nicepage Form: %s"
msgstr ""

#: includes\class-np-forms.php:272
msgid "Nicepage Form: %s"
msgstr ""

#: includes\class-np-forms.php:299
msgid "feedback"
msgstr ""

#: includes\class-np-role-manager.php:99
#: includes\class-np-settings.php:132
msgid "Settings saved."
msgstr ""

#: includes\class-np-role-manager.php:105
#: includes\class-np-settings.php:138
msgid "Settings restored."
msgstr ""

#: includes\class-np-role-manager.php:112
#: includes\class-np-settings.php:145
msgid "Used when <strong>"
msgstr ""

#: includes\class-np-role-manager.php:176
#: includes\class-np-settings.php:209
msgid "Save Changes"
msgstr ""

#: includes\class-np-role-manager.php:177
#: includes\class-np-settings.php:210
msgid "Reset to Default"
msgstr ""

#: includes\class-np-settings.php:16
msgid "New Nicepage page"
msgstr ""

#: includes\class-np-settings.php:21
msgid "Site Style Source"
msgstr ""

#: includes\class-np-settings.php:32
msgid "Use jQuery from plugin"
msgstr ""

#: includes\class-np-settings.php:37
msgid "Auto Responsive"
msgstr ""

#: includes\class-np-settings.php:44
msgid "Default Page Template"
msgstr ""

#: includes\class-np-settings.php:55
msgid "Autosave changes"
msgstr ""

#: includes\class-np-settings.php:111
msgid "Nicepage Settings"
msgstr ""

#: includes\controls\login\login.php:8
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:68
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:290
msgid "Log in"
msgstr ""

#: includes\controls\login\login.php:11
msgid "Log out"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:38
msgid "%1$s review for %2$s"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:41
msgid "Reviews"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:68
msgid "There are no reviews yet."
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:79
msgid "Add a review"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:79
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:81
msgid "Leave a Reply to %s"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:85
msgid "Submit"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:94
msgid "Name"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:100
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:168
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:190
msgid "Email"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:125
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:129
msgid "Your rating"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:138
msgid "Rate&hellip;"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:139
msgid "Perfect"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:140
msgid "Good"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:141
msgid "Average"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:142
msgid "Not that bad"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:143
msgid "Very poor"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:147
msgid "Your review"
msgstr ""

#: includes\controls\product-tabs\reviews\template.php:154
msgid "Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: includes\controls\search\search.php:7
#: includes\theme-builder\breadcrumbs.php:160
#: includes\theme-builder\replacer\base\SearchTemplateReplacer.php:50
msgid "Search"
msgstr ""

#: includes\templates\passwordProtect\default-template.php:8
msgid "This content is password protected. To view it please enter your password below:"
msgstr ""

#: includes\templates\passwordProtect\default-template.php:9
msgid "Password:"
msgstr ""

#: includes\templates\passwordProtect\default-template.php:9
msgid "Enter"
msgstr ""

#: includes\theme-builder\breadcrumbs.php:48
msgid "Home"
msgstr ""

#: includes\theme-builder\breadcrumbs.php:156
msgid "Tag: "
msgstr ""

#: includes\theme-builder\breadcrumbs.php:159
msgid "404 - Page not Found"
msgstr ""

#: includes\theme-builder\breadcrumbs.php:169
#: processors\class-np-data-replacer.php:1195
msgid "View all posts by %s"
msgstr ""

#: includes\theme-builder\functions.php:681
msgid "Nothing here"
msgstr ""

#: includes\theme-builder\functions.php:682
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:70
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:256
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:287
msgid "Register"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:73
msgid "Get New Password"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:104
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:124
msgid "Username"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:106
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:126
msgid "Username or Email Address"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:166
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:188
msgid "Password"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:168
#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:190
msgid "Email"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:238
msgid "Remember Me"
msgstr ""

#: includes\theme-builder\replacer\base\LoginTemplateReplacer.php:253
msgid "Lost Password"
msgstr ""

#: includes\theme-builder\replacer\base\SearchTemplateReplacer.php:34
msgid "No search result found"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:81
msgid "Product"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:83
msgid "Price"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:85
#: processors\replacer\Products\ProductItem.php:495
msgid "Quantity"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:87
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:614
#: includes\theme-builder\replacer\shop\CheckoutTemplateReplacer.php:94
msgid "Subtotal"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:140
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:455
msgid "Coupon:"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:142
msgid "Coupon code"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:144
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:144
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:499
msgid "Apply coupon"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:149
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:149
#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:411
msgid "Update cart"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:210
msgid "Remove this item"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:425
msgid "Continue shopping"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:485
msgid "Coupon code."
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:584
msgid "Cart totals"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:648
#: includes\theme-builder\replacer\shop\CheckoutTemplateReplacer.php:102
msgid "Total"
msgstr ""

#: includes\theme-builder\replacer\shop\CartTemplateReplacer.php:683
msgid "Proceed to checkout"
msgstr ""

#: includes\theme-builder\replacer\shop\CheckoutTemplateReplacer.php:58
msgid "Your order:"
msgstr ""

#: includes\theme-builder\replacer\shop\CheckoutTemplateReplacer.php:333
#: includes\theme-builder\replacer\shop\template-parts\order-button.php:10
msgid "Place order"
msgstr ""

#: includes\theme-builder\replacer\shop\CheckoutTemplateReplacer.php:360
msgid "Billing details:"
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\cart-totals.php:20
#: includes\theme-builder\replacer\shop\template-parts\cart-totals.php:21
msgid "Shipping"
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\cart-totals.php:40
msgid "(estimated for %s)"
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\form-shipping.php:28
msgid "Ship to a different address?"
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\payment.php:41
msgid "Sorry, it seems that there are no available payment methods for your state. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\payment.php:41
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\payment.php:50
msgid "Since your browser does not support JavaScript, or it is disabled, please ensure you click the %1$sUpdate Totals%2$s button before placing your order. You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: includes\theme-builder\replacer\shop\template-parts\payment.php:54
#: includes\theme-builder\replacer\shop\template-parts\payment.php:54
msgid "Update totals"
msgstr ""

#: options.php:73
msgid "Nicepage Options"
msgstr ""

#: options.php:112
msgid "Forms"
msgstr ""

#: options.php:112
msgid "Form"
msgstr ""

#: options.php:125
msgid "&mdash; Select &mdash;"
msgstr ""

#: processors\BaseController.php:126
msgid "All"
msgstr ""

#: processors\BaseController.php:137
msgid "Featured"
msgstr ""

#: processors\BaseController.php:232
msgid "&#x3008;"
msgstr ""

#: processors\BaseController.php:233
msgid "&#x3009;"
msgstr ""

#: processors\class-np-data-replacer.php:405
msgid "Back"
msgstr ""

#: processors\class-np-data-replacer.php:1140
msgid "Read More"
msgstr ""

#: processors\class-np-data-replacer.php:1320
msgid "Name, A to Z"
msgstr ""

#: processors\class-np-data-replacer.php:1321
msgid "Name, Z to A"
msgstr ""

#: processors\class-np-data-replacer.php:1322
msgid "Date, old to new"
msgstr ""

#: processors\class-np-data-replacer.php:1323
msgid "Date, new to old"
msgstr ""

#: processors\replacer\Products\ProductItem.php:125
msgid "Choose an option"
msgstr ""

#: processors\replacer\Products\ProductItem.php:520
msgid "Qty"
msgstr ""

#: processors\replacer\Products\Woocommerce\Model\class-np-data-product.php:329
#: processors\replacer\Products\Woocommerce\Model\class-np-data-product.php:362
msgid "Description"
msgstr ""

#: processors\replacer\Products\Woocommerce\Model\class-np-data-product.php:334
msgid "Reviews (%d)"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:89
msgid "Default sorting"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:90
msgid "Sort by popularity"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:91
msgid "Sort by average rating"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:92
msgid "Sort by latest"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:93
msgid "Sort by price: low to high"
msgstr ""

#: processors\replacer\Products\Woocommerce\Processor\WooProductItem.php:94
msgid "Sort by price: high to low"
msgstr ""

